/**
 * worktrainweb created this stylesheet!
 *  
 *  Created by: worktrainweb.com.au
 * 
 */


/*--------------------------------------------------------------------------------------
	Reset CSS
/*--------------------------------------------------------------------------------------*/


/***** Global Settings *****/
 
html, body {
border:0;
margin:0;
padding:0;
}
 
body {
font:100%/1.25 Arial, Helvetica, sans-serif;
}

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline;
	}
	
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

 
/***** Headings *****/
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}
 
h1 {
padding:30px 0 25px 0;
letter-spacing:-1px;
font-size:2em;
}
 
h2 {
padding:10px 0;
font-size:16px;
text-transform: uppercase;
font-weight: 300;
}
 
h3 {
font-size:12px;
text-transform: uppercase;
font-weight: 300;
text-align:right;
padding-right: 9px;
}

h4 {
	color: white;
	font-weight: 300; 
	background-color: black; 
	padding: 5px; 
	font-size: 14px;
}
 
/***** Common Formatting *****/
 
p, ul, ol {
margin:0;
padding:0 0 1.25em 0;
}
 
ul, ol {
padding:0 0 1.25em 2.5em;
}
 
blockquote {
margin:1.25em;
padding:1.25em 1.25em 0 1.25em;
}
 
small {
font-size:0.85em;
}
 
img {
border:0;
}
 
sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}
 
sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}
 
acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}
 
/***** Links *****/
 
a,
a:link,
a:visited,
a:hover {
text-decoration:underline;
}
 
/***** Forms *****/
 
form {
margin:0;
padding:0;
display:inline;
}
 
input, select, textarea {
font:1em Arial, Helvetica, sans-serif;
}
 
textarea {
width:100%;
line-height:1.25;
}
 
label {
cursor:pointer;
}
 
/***** Tables *****/
 
table {
border:0;
margin:0 0 1.25em 0;
padding:0;
}
 
table tr td {
padding:2px;
}
 
/***** Wrapper *****/
 
#wrap {
width:960px;
margin:0 auto;
}
 
/***** Global Classes *****/
 
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }


/*--------------------------------------------------------------------------------------
	Site Objects
/*--------------------------------------------------------------------------------------*/


	/* SCROLLING */

	.jspContainer
	{
		overflow: hidden;
		position: relative;
	}

	.jspPane
	{
		position: absolute;
	}

	.jspVerticalBar
	{
		position: absolute;
		top: 0;
		right: 0;
		width: 10px;
		height: 100%;
		background: red;
	}
	
	.jspHorizontalBar
	{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 16px;
		background: red;
	}

	.jspVerticalBar *,
	.jspHorizontalBar *
	{
		margin: 0;
		padding: 0;
	}
	
	.jspCap
	{
		display: none;
	}
	
	.jspHorizontalBar .jspCap
	{
		float: left;
	}
	
	.jspTrack
	{
		background: #575757;
		position: relative;
	}

	.jspDrag
	{
		background: #9E9E9E;
		position: relative;
		top: 0;
		left: 0;
		cursor: pointer;
	}

	.jspHorizontalBar .jspTrack,
	.jspHorizontalBar .jspDrag
	{
		float: left;
		height: 100%;
	}

	.jspArrow
	{
		background: #50506d;
		text-indent: -20000px;
		display: block;
		cursor: pointer;
	}

	.jspArrow.jspDisabled
	{
		cursor: default;
		background: #80808d;
	}

	.jspVerticalBar .jspArrow
	{
		height: 16px;
	}

	.jspHorizontalBar .jspArrow
	{
		width: 16px;
		float: left;
		height: 100%;
	}
	
	.jspVerticalBar .jspArrow:focus
	{
		outline: none;
	}
	
	.jspCorner
	{
		background: #eeeef4;
		float: left;
		height: 100%;
	}

	* html .jspCorner
	{
		margin: 0 -3px 0 0;
	}
	
	.scroll-pane
	{ 
		overflow: auto;
		margin-top: 5px;
	}		


/*--------------------------------------------------------------------------------------
	Main page, wrappers
/*--------------------------------------------------------------------------------------*/

	#wrapper {
		font-family: 'Oswald', sans-serif;
		font-size: 13px;
		font-weight: 300;
		width: 990px;
		background-color:white;
		
		
		min-height:100%;
		height: auto !important;
		height:100%;		
		margin:0 auto;
		padding-top: 30px;
		
		/*position: absolute;
		left: 50%;
		top: 50%;
		margin-left: -495px;
		margin-top: -416px;*/
	}
	
	
	#border_top {
		width: 990px;
		height: 30px;
		background: url(../images/border_top.png) no-repeat;
	}

	#border_bottom {
		width: 990px;
		height: 26px;
		margin-top: -11px;
		background: url(../images/border_bottom.png) no-repeat;
	}

	#border_main {
		position: relative;
		width: 900px;
		padding: 10px 45px;
		padding-bottom: 0px;
		background: url(../images/border_middle.png) repeat-y;
		height: 664px;
	}
	
	.wtw_clear {
		clear: both;
	}
	
	p {
		line-height: 22px;
	}	
	
	#content_wrapper a{
		text-decoration: none;
		color: black;
	}	
	

	
/*--------------------------------------------------------------------------------------
	Logo, navigation
/*--------------------------------------------------------------------------------------*/

	#navigation_wrapper{
		width: 900px;
		height: 100px;
	
	}	
	
	#logo {
		background: url(../images/logo_large.png) no-repeat;
		float: left;
		width: 300px;
		/*height: 70px;*/
		height: 95px;
	}
	
	#nav { 
		/*padding-top: 14px;
		height: 100px;*/
		padding-top: 35px;
		height: 79px;
		float: left;
		width: 600px;
		
	}
	
	
	#nav ul {
		margin: 0;
		padding: 0 0 0 0px;
		float: right;
		overflow: hidden;
		background-repeat: no-repeat;
		list-style: none; 
	}
	
	#nav ul li{
		float: left;
		line-height: 50px;
		display: block;
		cursor: pointer;
		padding-right: 30px;
		
		
	}
	
	
	#nav ul li a{
		outline: none;
		text-align: none;
		text-decoration: none;
		display: block;
		text-transform: uppercase;
		font-weight: 300;
		font-size: 14px;
		text-shadow: 1px 1px 0px #FFF;
		color: black;
	}
	
	#nav ul li a:hover{
		color: red;
	}
	
	#nav ul li .active{
		font-weight: 400;
		font-size: 17px;
		margin-top: -1px;
	}

						.page_nav_container a {
							display:block;
							color:white !important;
							font-size:15px;
							background-color: black;
							padding:10px;
							text-decoration: none;
							width:50px;
						}
						
						.page_nav_container a:link, .page_nav_container a:visited {
							color:white;
						}
						
						.nav_link_arrow {
							font-size: 18px;
							font-weight: bold;
						}
	
	
/*--------------------------------------------------------------------------------------
	Page Banner
/*--------------------------------------------------------------------------------------*/
	
	#banner_wrapper{
		width: 100%;
		height: 350px;
	}
	
	#banner_left{
		float: left;
		width: 500px;
		height: 340px;
	}
	
	#banner_left .title{
		/*font-size: 51px;*/
		font-size: 40px;
		margin-top: 25px;
	}
	
	#banner_left .subtitle{
		font-size: 17px;
		margin-bottom: 10px;
	}
	
	#banner_left .content{
		width: 280px;
	}
	
	
	
	
	#banner_right{
		float: left;
		width: 350px;
		height: 340px;
		margin-left: 50px;
		background: url(../images/front_page.jpg) no-repeat;
	
	}
	
	
/*--------------------------------------------------------------------------------------
	Footer
/*--------------------------------------------------------------------------------------*/
	
	#footer{
		width: 900px;
		margin: 0 auto;
		font-size: 11px;
		height:40px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	.footer_left{
		float: left;
		padding-top: 7px;
		color: black;
	}
	
	.footer_left a{
		color: black;
		text-decoration: none;
	}
	
	.facebook_btn {
		background: url(../images/facebook_icon.png) no-repeat;
	}
	
	.twitter_btn {
		background: url(../images/twitter_icon.png) no-repeat;
	}
	
	.gplus_btn {
		background: url(../images/gplus_icon.png) no-repeat;
	}
	
	.lykesit_btn {
		margin-top:-1px;
		background: url(../images/lykesit_icon.png) no-repeat;
	}
	
	.footer_social {
		padding-left:5px;
		padding-right:5px;
		display:block;
		height:32px;
		width:30px;
		float:right;
	}
	
	.footer_social:hover {
		opacity: 0.6;
	}
	
	
	/*--------------------------------------------------------------------------------------
		Content
	/*--------------------------------------------------------------------------------------*/
	
	
	.holder_box_first{
		padding-top: 10px;
	 	background:none;
	 	width: 195px;
	 	height: 190px;
	 	float: left;
	}
	
	.holder_box{
	padding-top: 10px;
	 	background: url(../images/divider_right.png) repeat-y;
	 	width: 195px;
	 	height: 190px;
	 	padding-left: 45px;
	 	float: left;
	}
	
	.holder_box_last{
		padding-top: 10px;
	 	background: url(../images/divider_right.png) repeat-y;
	 	width: 175px;
	 	height: 190px;
	 	float: left;
	 	padding-left: 45px;
	}
	
	.divider_top {
		background: url(../images/divider.png) no-repeat;
		width: 100%;
		height: 27px;
		margin-bottom: -13px;
	}
	
	.content_featured {
		width: 350px;
		height: 340px;
		margin-top: 110px;
			
	}
	
	.image_sourcedstones {
		background: url(../images/sourcing_stones.jpg) no-repeat;
	}
	
	.image_servicing {
		background: url(../images/servicing.jpg) no-repeat;
	}
	
	.image_insurance {
		background: url(../images/insurance.jpg) no-repeat;
	}
	
	.image_services {
		width: 280px;
		height: 235px;	
		background: url(../images/services.jpg) no-repeat;
	}
	
	.image_contactus {
		width: 280px;
		height: 245px;
		margin-top: 85px;
		background: url(../images/contactus.jpg) no-repeat;
	}	
	
	.aboutus_button_exp {
		float:right;
		padding-top:6px;
	}
	
	.aboutus_next_button {
		display:block;
		background-color:black;
		color:white;
		width:6px;
		padding:5px;
		padding-top:6px;
		float:right;
		margin-left:10px;
		cursor: pointer;
	}
	
	.aboutus_active {
		background-color:#D61E1E;
	}	
	
	.aboutus_nav_container {
		margin-top:20px;
	}
	
	.scroll-pane p {
		margin-right: 10px;
	}
	
	.front_featured {
		width: 115px;
		height:115px;
		margin-left:27px;
	}
	
	.front_sourcingstones {
		margin-left: 29px;
		background: url(../images/feature_box_1.jpg) no-repeat;
	}
	
	.front_servicing {
		background: url(../images/feature_box_2_b.jpg) no-repeat;
	}
	
	.front_insurance {
		background: url(../images/feature_box_3_b.jpg) no-repeat;
	}
	
	.front_gallery {
		margin-left: 25px;
		background: url(../images/feature_box_4.jpg) no-repeat;
	}
	
	
	/*--------------------------------------------------------------------------------------
		Regular Pages
	/*--------------------------------------------------------------------------------------*/
	
	.gallery_box {
		overflow: auto;
		height: 408px;
	}
	
	.divider {
		width: 400px;
		height: 12px;
		background: url(../images/divider_dots.png) repeat-x;
	
	}
	
	.page_title {
		font-size: 32px;
		font-weight: 300;
		padding-top: 24px;
		padding-bottom: 17px;
	}
	
	.side_title {
		font-size: 22px;
		font-weight: 300;
		background-color: black;
		color: white;
		padding: 9px;
		margin-top: 24px;
		margin-bottom: 5px;
	}
	
	.meetteam_title {
		width: 140px;
		margin-bottom: 17px;
	}
	
	.ourpromise_title {
		width: 130px;
		margin-bottom: 20px;
	}	
	
	
	.content_right{
		width: 300px;
		padding-left: 25px;
		padding-right: 25px;
		float: left;
	}
	
	.content_left{
		width: 500px; 
		padding-left: 25px; 
		padding-right: 25px;
		float: left;

	}
	
	.content_full{
		width: 850px; 
		padding-left: 25px; 
		padding-right: 25px;
		float: left;

	}
	
	.page_content{
		height: 307px;
		overflow: auto;
	}
	
	.content_full .holder{
		float: left;
	
	}
	
	.content_full .holder img {
	  	border: solid 4px white;
  		margin: 0 0 5px;
  		padding: 1px; 
  		margin: 10px;
  		-webkit-box-shadow: 1px 1px 13px -3px #4A4A4A;
    	-moz-box-shadow: 1px 1px 13px -3px #4A4A4A;
    	box-shadow: 1px 1px 13px -3px #4A4A4A;
    	height:103px;
	}
	
	.bottom_image {
		width: 600px;
		height: 100px;
		background: url(../images/bottom_images.png) no-repeat;
		margin-left: 62px;
		margin-top: 11px;
	}
	
	
		
	/*--------------------------------------------------------------------------------------
		Services Page
	/*--------------------------------------------------------------------------------------*/
	
	
	.item_holder{
		width: 240px;
		float: left;
		margin-bottom: 35px;
	
	}
	
	.item_holder .image{
		float:left; 
		width:80px; 
		height: 80px; 
		background: url(../images/feature_box_1_80.jpg) no-repeat;
	}
	
	.item_holder .title_bullet_holder {
		float:left; 
		width: 150px;
	}
	
	
	
	.item_holder ul{
		margin-top: 10px;
		list-style: none;
		padding: 0px;
	
	}
	
	.item_holder ul li{
		padding-left: 15px;
		background: url(../images/bullet.png) no-repeat;
		background-position-y: 8px;
		padding-top: 6px;
		
	}
	.v_divider{
		width:5px; 
		height: 300px; 
		background: url(../images/divider_dots_v.png) repeat-y;
		float: left;
		margin-top: 92px;
		}
		
	.services_breaka {
		clear: both;
		height:15px;
		width:100%;
	}	

	/*--------------------------------------------------------------------------------------
		Contact Us Page
	/*--------------------------------------------------------------------------------------*/
	
	
	.contact_form_page {
		height: 440px;
	}


	#ContactForm {
		position: relative;
		padding-top: 7px;
		/*width: 437px;
		height:435px;*/
	}
									
	#ContactForm .error, #ContactForm .empty {
		font-size: 10px;
		color: #CCCCCC;
		line-height: 14px;
		display: none;
		width: 100%;
		font-size: 12px;
		padding-bottom: 5px;		
	}	

	#ContactForm span {
		display: block;
	}

	#ContactForm label {
		position: relative;
		min-height: 30px;
		display: inline-block;
		z-index: 1;
	}

	#ContactForm .bg {
		background: white;
		display: inline-block;
	}	

	#ContactForm .input {
		-webkit-appearance: none;
		padding: 0.2em;
		padding-left:5px;
		border: 1px solid rgba(0, 0, 0, 0.2);
		height: 27px;
		width: 270px;
		font-size: 13px;
		color:#9E9E9E;
		-webkit-border-radius: 0px;
		margin-bottom: 6px;
	}
	
	#ContactForm textarea {
		overflow: auto;
		width: 415px;
		height: 100px;
		padding: 0.2em;
		padding-left:5px;
		padding-top: 6px;
		font-size: 13px;
		border: 1px solid rgba(0, 0, 0, 0.2);
		color:#9E9E9E;
		-webkit-border-radius: 0px;
		-webkit-appearance: none;
		margin-bottom:1px;
	}

	input, textarea {
		outline: none !important;
	}

	.inner1 {
		padding: 30px 39px 10px;
	}

	#ContactForm .success {
		display: none;
		z-index: 2;
		line-height: 22px;
		color: black;
		margin-top: 30px;		
	}
	
	.wtw_bigbtns {
		margin-top: 10px;
	}
	
	.wtw_bigbtns a {
		display: block;
		color: white !important;
		font-size: 15px;
		background-color: black;
		padding: 10px;
		float:right;
		text-decoration: none;
		margin-left:15px;
	}
	
	.sendbtn {
		width: 90px;
		padding-right: 0px;
	}
	
	.resetbtn {
		width: 35px;
	}
		
		